View Issue Details

IDProjectCategoryView StatusLast Update
0001462FreeCADPatchpublic2016-07-16 19:54
ReporterwmayerAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.17 
Summary0001462: Support linking of Netgen 5.1
Descriptionhttp://forum.freecadweb.org/viewtopic.php?f=18&t=4316&sid=7b7341567a1342ed75c23345c7cc8476&start=10#p47658
TagsNo tags attached.

Relationships

related to 0002113 closed FEM [build issue]netgen library version is nailed to OS rather than determined during build time. 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-03-05 09:16 wmayer New Issue
2015-06-17 13:00 wmayer Relationship added related to 0002113
2016-07-16 19:54 wmayer Status new => closed
2016-07-16 19:54 wmayer Resolution open => fixed
2016-07-16 19:54 wmayer Fixed in Version => 0.17